@charset "UTF-8";
/* CSS Document */
body{
	min-width: 1090px;
}



/*------------------
パンくずリスト
--------------------*/
ul.breadcrumb{
	background: #fff;
	padding: 10px 23px;
}
ul.breadcrumb li{
	display: inline-block;
	color: #999;
	font-size: 12px;
	font-feature-settings: "palt";
}
ul.breadcrumb li:after {
	content: ">";
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
}
ul.breadcrumb li:last-child:after{
	content: '';
}
ul.breadcrumb li a{
	color: #999;
}
ul.breadcrumb li a:hover{
	opacity: 0.7;
}
ul.breadcrumb li:last-child a:hover{
	opacity: 1;
}

/*------------------
全体
--------------------*/
article#wrap{
	width: 100%;
	text-align: center;
	background: url("mv_bg.png") top center no-repeat;
	border: 3px solid #e8e8e8;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
article#wrap img{
	vertical-align: bottom;
}

article#wrap a{
	text-decoration:none;
}
article#wrap a:hover{
	opacity: 0.7;
}

.contentsBloc{
	width: 1090px;
	margin: 0 auto;
	padding: 0;
}

#wrap h4 {
 padding:5px;
 margin-bottom: 30px;
 text-align: center;
 font-size:30px;
 font-weight: bold;
	border: 2px solid #000;
	border-left: none;
	border-right: none;
	border-top: none;
}
#wrap .booklistBox h4 {
 width: 970px;
	margin: 0 auto;
}

/*------------------
メインビジュアル
--------------------*/
.mainVisArea {
	width: 100%;
}
.mainVisArea h2{
	margin: 0 auto;
}


/*------------------
ナビゲーション（タブボタン）
--------------------*/
.nav {
width: 860px;
margin: 0 auto;
}
.nav ul {
list-style: none;
padding: 0;
margin: 0 auto;
display: flex;
flex-flow: nowrap;
justify-content: space-between;
}
.nav ul li {
	width: 400px;
}
.nav ul li a img {
width: 100%;
height: 100%;
}

/*------------------
書誌リスト 
--------------------*/
.booklistBox {
 margin-top: -150px;
 padding-top: 150px;
}
.themeBloc01 {
 display: none;
 opacity: 0;
 transition: opacity 0.5s ease;
}
.themeBloc01.active {
  display: block;
  opacity: 1;
}
#theme01 {	background: url("cotegory_line01.png") top center no-repeat;}
#theme02 {	background: url("cotegory_line02.png") top center no-repeat;}

/*------------------
ランキング
--------------------*/
.themeBloc01 ul.rankinglist {
 margin: 0px auto 50px;
 padding: 42px 20px 20px;
 display: grid;
 grid-template-columns: repeat(1,1fr);
 grid-row-gap: 60px;
}

.rankingbox {
	width: 860px;
	margin: 0 auto;
 padding: 0px 20px 20px;
 display: grid;
 grid-template-columns: 1fr 276px;
	grid-template-rows: 1fr auto;
	column-gap: 20px;

	border-radius: 10px;
}
#theme01 .rankingbox {	background-color: #fff4fa;}
#theme02 .rankingbox { background-color: #f3f9ff;}
#theme02 .rankinglist li:nth-child(2) .rankingbox { 
	grid-template-columns: 1fr;
	grid-template-rows: 1fr auto;
	column-gap: 0px;
}

.rankinglist li:nth-child(1) .rankingbox {	
	background-image: url("rank01_line.png");
	background-position: top center;
	background-repeat: no-repeat;
	}
	.rankinglist li:nth-child(2) .rankingbox {	
	background-image: url("rank02_line.png");
	background-position: top center;
	background-repeat: no-repeat;
	}
	.rankinglist li:nth-child(3) .rankingbox {	
	background-image: url("rank03_line.png");
	background-position: top center;
	background-repeat: no-repeat;
	}

.rank {
	grid-column: 1 / 3;
 grid-row: 1 / 2;
	margin-top: -24px;
	margin-bottom: 10px;
}
.rankinglist li:nth-child(4) .rank { margin-top: 0px;}

.infobox {
	grid-column: 1 / 2;
 grid-row: 2 / 3;
	display: grid;
 grid-template-columns: 160px auto;
	column-gap: 20px;
	text-align: left;
}
.txtArea{
	padding-top: 10px;
}
.commentbox{
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	font-size: 13px;
}
.commentbox h5{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
#theme01 .commentbox h5 { color: #fa008e;}
#theme02 .commentbox h5 { color: #0066bd;}
.comment span{
	font-weight: bold;
	display: block;
}

.illustbox {
	grid-column: 2 / 3;
 grid-row: 2 / 3;
}
.illustbox img {
	border: 2px solid #cccccc;
}

/******modal******/
#modal_over {
    background-color: rgba(214,214,214,0.8);
    display: none;
    height:120%;
    left:0;
    position:fixed;
    top:0;
    width: 100%;
    z-index: 20;
	cursor: pointer;
}
/*popのサイズと位置*/
.modal {
    display: none;
    left: 50%;
    position: fixed;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 30;
				background: #fff;
				border-radius: 10px;
				padding: 20px;
}
.modal img {
    max-width: 450px;
				border: 2px solid #ccc;
}
/*閉じるボタン*/
.modal img.modal_close {
    cursor: pointer;
    position: absolute;
    right: -30px;
    bottom: -30px;
    z-index: 50;
				border: none;
}

/*------------------
ノミネート 
--------------------*/
.themeBloc01 ul.booklist {
 margin-bottom: 50px;
 padding: 56px 60px 0;
 display: grid;
 grid-template-columns: repeat(2,1fr);
 grid-column-gap: 50px;
 grid-row-gap: 50px;
}
.booklist li{
	display: grid;
	grid-template-columns: 160px 1fr;
}
.cover { margin-bottom: 10px;}
.cover img{
 width: 100%;
	border: 1px solid #ccc;
}

.bookinfoArea{
	padding-left: 20px;
	padding-top: 10px;
	text-align: left;
}

.title {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	overflow: hidden;
 display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 2;
	word-break: break-all;
}
.title a {
	color: #000;
}
.author,
.publisher{
	font-size: 13px;
	color: #aaa;
	margin-bottom: 10px;
	overflow: hidden;
 display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 2;
	word-break: break-all;
}
.rankingbox .author{margin-bottom: 20px;}

.summary {
  padding: 16px;
  font-size: 13px;
  line-height: 1.3;
  color: #000;
  border-radius: 10px;
  text-align: center;
}
#theme01 .summary { background: #fff4fa;}
#theme02 .summary { background: #f3f9ff;}

.summaryTxt {
  max-height: 80px; /* 初期表示の高さ */
  overflow: hidden;
  transition: max-height 0.5s ease;
  position: relative;
  text-align: left;
		word-break: break-all;
}
.summaryTxt.open {
  max-height: none; /* 開いたときの高さ（十分な値を設定） */
}
.gradient {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40px; /* グラデーションの高さ */
  pointer-events: none; /* グラデーション部分をクリックできないようにする */
  background: linear-gradient(to top, #fff4fa, transparent);
}
#theme01 .gradient { background: linear-gradient(to top, #fff4fa, transparent); }
#theme02 .gradient { background: linear-gradient(to top, #f3f9ff, transparent); }
.show_more {
  cursor: pointer;
  color: blue;
  margin: 10px auto 0;
  align-items: center;
  font-size: 14px;
  color: #333;
  display: inline-block;
}
.show_more img {
  margin-right: 5px;
  width: 14px;
  height: 8px;
  vertical-align: middle!important;
}

/*------------------
infoArea
--------------------*/
.infoArea {
 width: 740px;
	margin: 0 auto 50px;
	text-align: left;
}

.infoArea > div {
 background: #f9f9f9;
	border-radius: 10px;
}
.infoArea h3 {
 margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
}
.infoArea p {
 font-size: 14px;
	color: #000;
}

/*------------------
注釈
--------------------*/
.txtbox01{
	margin: 0 auto 50px;
	padding: 10px 20px;
	background: #fff!important;
	border: 4px solid #f5f5f5;
	color: #555;
	font-size: 13px;
}
.txtbox01 p{
	color: #555;
	font-size: 13px;
}
.txtbox01 li{
 padding-left: 13px;
}
.txtbox01 li:nth-child(1) span{ color: #fa008e;}
.txtbox01 li:nth-child(2) span{ color: #0066bd;}
/*------------------
マンガ大賞とは
--------------------*/
.txtbox02{
 text-align: center;
 margin: 0 auto 50px ;
	padding: 30px 110px;
}

/*------------------
バックナンバー
--------------------*/
.bucknumber{
 text-align: center;
 margin: 0 auto ;
	padding: 30px 0 20px;
}
.bucknumber ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.bucknumber li {
	position: relative;
 font-feature-settings: "palt";
	margin: 0 20px 10px;
}
.bucknumber li a {
	color: #000;
}
.bucknumber li::before {
 content: '▶';
	display: inline-block;
	color: #000;
	position: absolute;
	font-size: 12px;
	top: 2px;
	left: -16px;
}

/*------------------
キャンペーン概要
--------------------*/

.outline{
	width: 990px;
	margin: 0 auto 50px;
}
.outline div{
	padding: 0 30px;
	position: relative;
	text-align: left;
	color: #000;
	font-feature-settings: "palt";
}

.outline a {
	color: #4083a9;
	text-decoration: none;
}
.outline a:hover {
	text-decoration: none;
}
.outline p {
	font-size: 14px;
	font-weight: bold;
}

.outline dl {
	line-height: 1.8;
	text-align: left;
	margin-bottom: 20px;
}

.outline dt {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}
.outline dt:first-child {
	margin-top: 0px;
}
.outline dd {
	font-size: 13px;
}
.outline dd ul.detail-info__list {
	margin-left: 20px;
}
.outline dd ul.detail-info__list li {
	list-style: disc;
}
.outline dd ul.detail-info__list li li {
	position: relative;
	margin-left: 20px;
	list-style: none;
}
.outline dd ul.detail-info__list li li:before {
 position: absolute;
 top: 0;
 left: -15px;
 content: "–";
}
.outline dd ul.detail-info__list_kome li:before {
 content: "※";
}
.outline dd ul.detail-info__note {
	margin-bottom: 10px;
}
.textRed { color:red;}
.textXSmall {
	font-size: x-small !important;
	vertical-align: super;
}

/*------------------
ボタン
--------------------*/
.btn {
	display: block;
	width: 100%;
	line-height: 44px;
	border: 1px solid #ccc;
	border-radius: 99px;
	background:#fff;
	font-size: 18px;
	display: flex;
 align-items: center;
 justify-content: center;
	
	-webkit-transition: -webkit-box-shadow .15s;
    transition: -webkit-box-shadow .15s;
    transition: box-shadow .15s;
    transition: box-shadow .15s,-webkit-box-shadow .15s;
}
.btn:hover{
	box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
.btn.free{
	border: 1px solid #f8485e;
	background:#f8485e;
	color:#fff;
	font-weight:bold;
}
.btn a {
	color: #555;
	width: 100%;
	display: flex;
 align-items: center;
 justify-content: center;
}
.btn.free a {	color: #fff;}

.yjlink{
	padding: 20px 0 0;
	background: #fafafa;
	font-size: 10px;
	text-align: center;
}
.yjlink a{
	color: #555;
}

.f_btn, .f_btn2 {
 position: fixed;
 bottom: 0;
 width: 100%;
 height: 150px;
 background-color: rgba(0,0,0,.9);
 color: #fff;
 display: none;
	flex-flow: column;
 align-items: center;
 justify-content: center;
	opacity: 0;
 transition: opacity 0.5s ease;
}
.f_btn img,
.f_btn2 img {
 margin-bottom: 5px;
	vertical-align: bottom;
}
.f_btn span,
.f_btn2 span {
 display: block;
	font-size: 14px;
}
/*------------------
書影バッヂ
--------------------*/
.cover a {
 position: relative;
 line-height: 1;
 display: inline-block;
}
.badge {
 position: absolute;
 bottom: 9px;
 left: 9px;
 border:1px solid rgba(255,255,255,.8); 
 border-radius: 40px;
 background: #f8485e;
 color: #fff;
 font-size: 12px;
 line-height: 20px;
 display: flex;
 justify-content: center;
 align-items: center;
 padding: 0 8px;
}
/*------------------
ページトップへ
--------------------*/
#page-top {
    position: fixed;
	width: 86px;
    bottom: 10px;
    right: 10px;
    z-index: 100;
}
#page-top img{
	max-width: 100%;
	vertical-align: bottom;
}



